@media (max-width:900px){
  .v51ovr08 .eht9bmxf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tk80uxyf{justify-content:flex-start}
  .brlbrfkoelyux,.dznco7726,.xek2aahx2h5hh3,.vrhp9h2e,.h3txxg5nh2z{grid-template-columns:1fr!important}
  .tb5gcsrd7poetu{display:block!important;transform:none!important}
  .ov0p3q3qre4 .xek2aahx2h5hh3{grid-template-columns:1fr}
  .i35sag7qw747 h2{font-size:34px}
}
@media (max-width:560px){
  .eht9bmxf{width:min(100% - 24px,1180px)}
  .brlbrfkoelyux{padding:18px}
  .ifqbast4acvspuw{padding:6px 7px;font-size:13px}
  .z8jbr7i,.tb5gcsrd7poetu,.qc5taezzo,.wgccxo3r83zty2,.ggv4ec7f,.s5cvsbrp18cb9{padding:16px}
}
